[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomCoolBar.BandBorderStyle

Border style used around bands on the control.

## Declaration

Source position: comctrls.pp line 2643

`public property TCustomCoolBar.BandBorderStyle : TBorderStyle read FBandBorderStyle write SetBandBorderStyle default bsSingle;`

## Description

BandBorderStyle is a TBorderStyle property with the border style used around the bands on the control. The default value for the property is bsSingle. Changing the value for the property causes the control to be redrawn.

## See also

TBorderStyle |  | Possible types of borders (with or without border).